<?php
@session_start();
include "control/activity.php";
$dd = new activity();



 $iid = $_REQUEST['iid'];
 $table = "create_package";
 $condition = " where package_iid='$iid'";
 $getPackage = $dd->single($table,$condition);
 $status = $getPackage['status_action'];
 if($status == "Active")
 {
    $vlu = "Deactive";
 }
 else{
   $vlu = "Active";
 }


 $value = "status_action='$vlu'";
 $condition = " package_iid='$iid'";
 $result = $dd->updateData($table,$value,$condition);
 if($result)
 {
    echo "<script>window.open('createPackage.php','_self')</script>";
 }
?>